---
layout: page
title: Guilds
---
{% include beta.html %}
<div class="links index-intro-bg">
    <a href="/guilds" class="current">{{ site.retail }}</a>
    <a href="/guilds/classic">Classic</a>
</div>
<table class="sortable">
    <thead>
        <tr>
            <th>Guild</th>
            <th>Region</th>
            <th>Realm</th>
            {% for raid in site.raids %}
                <th class="sorttable_progress">{{ raid.name }}</th>
            {% endfor %}
        </tr>
    </thead>
    <tbody>
        {% for guild in site.pages %}
            {% if guild.layout == "guild" and guild.game == "retail" and guild.in_list %}
                <tr>
                    <td><a href="{{ guild.url | replace:'index.html','' | replace:'.html','' }}">{{ guild.title }}</a></td>
                    <td>{{ guild.region }}</td>
                    <td>{{ guild.realmSlug }}</td>
                    {% for raid in site.raids %}
                        <td>{{ guild.raids[raid.id] }}</td>
                    {% endfor %}
                </tr>
            {% endif %}
        {% endfor %}
    </tbody>
</table>
<script async src="/assets/sorttable.js"></script>
